body{
	background-color:#e1e1e1;
	font-size:smaller;
	font-family:Arial;
	margin:0;
	padding-bottom:50px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
img {
	border-style: none;
    border-color: inherit;
    border-width: medium;
    }
.clearboth{
	clear:both;
	font-size:0px;
	height:0px;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.alignleft{
	text-align:left;
}
.alignright{
	text-align:right;
}
.aligncenter{
	text-align:center;
}
#header{
	position:relative;
	margin:8px 8px 0px 8px;
	height:75px;
	background:url('../images/header_middle.png') repeat-x left top;
}
#header .crmdsFlag{
	position:absolute;
	top:-1px;
	left:-2px;
	width:76px;
	height:82px;
	background:url('../images/crmds_flag.png') no-repeat left top;
}
#header .headerLeftBG{
	background:url('../images/header_left.png') no-repeat left top;
	width:12px;
	height:75px;
	float:left;
}
#header .headerMiddleBG{
 
}
#header .headerRightBG{
	background:url('../images/header_right.png') no-repeat left top;
	width:12px;
	height:75px;
	float:right;
}
#header.simulation{
	background:url('../images/simHeader_middle.png') repeat-x left top;
}
#header.simulation .headerLeftBG{
	background:url('../images/simHeader_left.png') no-repeat left top;
}
#header.simulation .headerRightBG{
	background:url('../images/simHeader_right.png') no-repeat left top;
}
.headerMiddleBG h1{
	color:#e9e9e9;
	font-size:22px;
	font-weight:normal;
	font-family:Khmer MEF2;
	margin:0px;
	padding:0px;
	width:auto;
	float:left;
	margin:30px 0px 0px 78px;
}
.headerMiddleBG .logoutWrapper{
	float:right;
	margin:15px 20px 0px 0px;
	color:#d0d0d0;
}
.headerMiddleBG .logoutWrapper a{
	color:#d0d0d0;
}
.headerMiddleBG .logoutWrapper a:hover, .headerMiddleBG .logoutWrapper a:active, .lang a.current{
	color:#e11f26;
}
.headerMiddleBG .logoutWrapper div.lang {
	padding: 10px 0pt 0pt 166px;
}
.headerMiddleBG .logoutWrapper div.lang img {
	border: 2px solid #FFD400;
}
.headerMiddleBG .logoutWrapper div.lang a:hover img {
	border: 2px solid #e11f26;
}
#topMenu{
	margin:0px 8px 0px 8px;
	height:30px;
	clear:left;
	background:url('../images/menu_middle.png') repeat-x left top;
}
#topMenu .topMenuLeftBG{
	background:url('../images/menu_left.png') no-repeat left top;
	width:12px;
	height:30px;
	float:left;
}
#topMenu .topMenuMiddleBG{
	
	
}
#topMenu .topMenuRightBG{
	background:url('../images/menu_right.png') no-repeat left top;
	width:12px;
	height:30px;
	float:right;
}
ul.leftTopMenu{
	float:left;
	margin:0px;
	padding:0px;
	margin-left:30px;
	/*background:red;*/
}
ul.RightTopMenu{
	float:right;
	margin:0px;
	padding:0px;
	position:relative;
	z-index:20;
}
ul.mostRightTopmenu{
	margin-right:20px;
}
ul.leftTopMenu li, ul.RightTopMenu li.parent{
	display:inline;
	color:#8c8c8c;
}
ul.leftTopMenu li a, ul.RightTopMenu li.parent a{
	display:block;
	float:left;
	padding:5px 10px 6px 10px;
	border-right:solid 1px #d7d7d7;
	text-decoration:none;
	color:#8c8c8c;
}
ul.leftTopMenu li a.first, ul.RightTopMenu li.parent a.first{
	border-left:solid 1px #d7d7d7;
}
ul.leftTopMenu li.current a, ul.leftTopMenu li a:hover, ul.RightTopMenu li.current.parent a, ul.RightTopMenu li.parent a:hover{
	background:url('../images/selectedmenu_bg.png') repeat-x left top;
	color:#000000;
}
ul.leftTopMenu li.current a, ul.RightTopMenu li.current.parent a{
	font-weight:bold;
}
ul.RightTopMenu .childTopmenu{
	clear:left;
	float:left;
	list-style:none;
	position:absolute;
	padding:0px;
	margin:0px;
	top:0px;
	right:0px;
	margin-top:28px;
	z-index:20;
	background:#efefef;
	border:solid 1px #d7d7d7;
}
ul.RightTopMenu .childTopmenu li.child {
	float:left;
	clear:left;
}
ul.RightTopMenu .childTopmenu li.child a{
	padding:5px 10px 6px 10px;
	border:none;
	border-bottom:solid 1px #d7d7d7;
	white-space:nowrap;
	font-weight: normal;
	background: none;
	color: #8c8c8c;
}
ul.RightTopMenu .childTopmenu li.child a:hover {
	color:#000000;
}
ul.RightTopMenu .childTopmenu li.child a.last{
	border-bottom:none;
}
ul.RightTopMenu .childTopmenu li.child a.width150{
	width:150px;
}
ul.RightTopMenu .childTopmenu li.child a.width80{
	width:80px
}
#content{
	position:relative;
	margin-left:8px;
	margin-top:0px;
	margin-right:12px;
	background-color:#ffffff;
	min-height:550px;
}
.myContent
{
    position:relative;
	margin-left:8px;
	margin-top:0px;
	margin-right:12px;
	background-color:#ffffff;
	min-height:550px;

}

#leftMenu{
	background:url('../images/leftmenu_bg.png') repeat-y left top;
	float:left;
	width:218px;
	padding-bottom:70px;
	min-height:550px;
}
#leftMenu .leftMenuTopBG{
	position:relative;
	background:url('../images/leftmenu_topbg.png') no-repeat left top;
	height:5px;
	top:-2px;
	left:0px;
}
ul.leftMenuFirst, ul.leftMenuSecond, ul.leftMenuThird{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	margin-left:10px;
}
ul.leftMenuSecond, ul.leftMenuThird{
	margin-left:0px;
}
ul.leftMenuFirst li{
	float:left;
	clear:left;
	color:#757575;
	background:url('../images/leftmenu_line.png') no-repeat 0px 100%;
	position:relative;
}
ul.leftMenuFirst li a{
	display:block;
	text-decoration:none;
	color:#757575;
	padding:8px 0px 9px 10px;
	width:200px;
	white-space:nowrap;
	font-size:12px;
	font-weight:bold;
}
ul.leftMenuFirst li.current{
	background:none;
}
ul.leftMenuFirst li.current a, 
ul.leftMenuFirst li a:hover, 
ul.leftMenuFirst li.hasChild li.current a, 
ul.leftMenuFirst li.hasChild li a:hover {
	background:url('../images/leftmenu_selected.png') no-repeat 0px 100%;
	color:#b21616;
}
ul.leftMenuFirst li.current a{
	font-weight:bold;
}
ul.leftMenuFirst li a span{
	margin-left:14px;
}
ul.leftMenuSecond .subMenuIcon{
	position:absolute;
	background:url('../images/subLeftmenu_icon.png') no-repeat 0px 100%;
	width:10px;
	height:13px;
	float:left;
	display:block;
	margin-top:-3px;
	margin-left:0px;
}
ul.leftMenuThird li a span{
	margin-left:28px;
}
ul.leftMenuThird .subMenuIcon{
	margin-left:13px;
}
ul.leftMenuFirst li.hasChild li a{
	color:#858585;
	font-weight:normal;
}
ul.leftMenuFirst li.hasChild a.noSelected, 
ul.leftMenuFirst li.hasChild ul.leftMenuSecond li.hasChild a.noSelected{
	cursor:default;
	background:none;
}
ul.leftMenuFirst li.hasChild, ul.leftMenuSecond li.hasChild{
	background:url('../images/leftmenu_line.png') no-repeat 0px 30px;
}
ul.leftMenuFirst li.category {
	font-size: 12pt;
	font-weight: bold;
	color:#0b3271;
	width:200px;
	padding-bottom: 5px;
}
#leftMenu .separator{
	display:block;
	float:left;
	height:2px;
	width:180px;
	border-bottom:solid 1px #dadada;
	margin:18px 0px 18px 10px;
	clear:both;
}
#leftMenu .importButtonWrapper{
	margin:19px 0px 0px 10px;
	padding-left:20px;
}
a.bigButton{
	display:block;
	background:url('../images/big_button001.png') no-repeat 0px 0px;
	padding-left:8px;
	cursor:pointer;
	text-decoration:none;
}
a.bigButton span{
	display:block;
	background:url('../images/big_button002.png') no-repeat top right;
	height:26px;
	padding:6px 0px 0px 0px;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
}
a.bigButton:hover, a.current.bigButton{
	background-position: 0px -32px;
}
a.bigButton:hover span, a.current.bigButton span{
	background-position: 100% -32px;
}
.width130{
	width:130px;
}
.greenText{
	color:#6dac09;
}
.orangeText{
	color:#f28e00;
}
.iconImport, .iconAdd{
	height:28px;
	display:block;
	font-style:normal;
}
.iconImport{
	background:url('../images/import.png') no-repeat 0px 1px;
}
.iconAdd {
	background:url('../images/addnew.png') no-repeat 0px 1px;
}
.buttonWithChild{
	position:relative;
	z-index:20;
}
.buttonWithChild .childAddButtonWrapper{
	position:absolute;
	background:url('../images/add_submenubg.png') no-repeat bottom right;
	z-index:20;
	padding:0px 3px 3px 0px;
	margin-left:1px;
}
.buttonWithChild .childAddButtonWrapper .childAddButton{
	margin:0px;
	padding:0px;
	list-style:none;
	border:solid 1px #e0e0e0;
	border-bottom:none;
	border-right:none;
	z-index:20;
}
.buttonWithChild .childAddButtonWrapper .childAddButton li a{
	width:180px;
	display:block;
	padding:5px 0px 5px 7px;
	z-index:20;
	text-decoration:none;
	color:#757575;
	border-bottom:solid 1px #e0e0e0;
}
.buttonWithChild .childAddButtonWrapper .childAddButton li a:hover{
	background:#f1f1f1;
	color:#b21616;
}

#content .contentData{
	background:url("images/leftmenu_bg.png") repeat-y scroll left top transparent;
	
}
.sectionTitle{
	border-bottom:solid 3px #dadada;
	height:8px;
}
.sectionTitle h2{
	margin:0px;
	padding-left:0px;
	margin-bottom:0px;
	font-size:18px;
	font-weight:normal;
	float:left;
}
.sectionTitle .filterWrapper{
	border-left:dotted 1px #cfcfcf;
	float:right;
	padding-left:0px;
	margin-left:0px;
	/*margin-top:3px;*/
}
.sectionTitle .filterWrapper select{
	font-size:12px;
}
.myh2{
	margin:0px;
	padding:0px;
	margin-bottom:0px;
	font-size:18px;
	font-weight:normal;
	float:left;
}
.dataTableWrapper{
	margin-top:8px;
}
.dataTableWrapper a:hover {
	/* background-color: #0b3271;
	color:#ffffff;
	text-decoration:none; */
}
ul.pagination{
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
}
ul.pagination li{
	float:left;
}
ul.pagination li a{
	display:inline-block;
	padding:3px 5px 3px 5px;
	text-decoration:none;
	color:#000000;
}
ul.pagination li a:hover, ul.pagination li.current a{
	color:#ffffff;
	background:#b21616;
}
ul.pagination li.disabled{
	color:#b8b7b7;
}
ul.pagination li.disabled a{
	color:#b8b7b7;
	background:none;
	cursor:default;
}
ul.pagination li.first a, ul.pagination li.prev a{
	padding-left:10px;
	padding-right:10px;
}
ul.pagination li.next a, ul.pagination li.last a{
	padding-left:10px;
	padding-right:10px;
}
a.smallButton{
	display:block;
	background:url('../images/small_button001.png') no-repeat 0px 0px;
	padding-left:7px;
	cursor:pointer;
	text-decoration:none;
	font-size:11px;
	color:#000000;
	display:inline-block;
}
a.smallButton span{
	display:block;
	background:url('../images/small_button002.png') no-repeat top right;
	height:20px;
	padding:5px 14px 0px 6px;
	cursor:pointer;
	text-align:center;
	font-style:normal;
}
.iconDelete, .iconSearch, .iconImport2, .iconExport, .iconSave, .iconAdd2 {
	height:auto;
	display:block;
	font-style:normal;
	padding-left:20px;
}
.iconDelete{
	background:url('../images/delete.png') no-repeat 0px 1px;
	height:auto;
}
.iconAdd2 {
	background:url('../images/addnew.png') no-repeat 0px 1px;
	height:auto;
}
.iconSearch{
	background:url('../images/search.png') no-repeat 0px 0px;
}
a.smallButton:hover{
	background-position: 0px -26px;
}
a.smallButton:hover span{
	background-position: 100% -26px;
}

table.dataTable{
	margin:7px 0px 15px 0px;
}
table.dataTable td{
	padding:7px 4px 6px 7px;
	color:#707070;
	/*text-align:left;*/
}
table.dataTable td.alignleft{
	text-align:left;
}
table.dataTable td.alignright{
	text-align:right;
}
table.dataTable tr.header td{
	background:#ffdede;
	border-bottom:#b21b1b solid 1px;
	color:#000000;
}
table.dataTable tr.header td a{
	text-decoration: none;
	color:#000000;
}
table.dataTable tr.header td a.current{
	font-weight:bold;
}
table.dataTable tr.row-o td{
	border-bottom:#dddddd solid 1px;
}
table.dataTable tr.row-e td{
	background:#f3f3f3;
	border-bottom:#dddddd solid 1px;
}
table.dataTable tr.row-e:hover td, table.dataTable tr.row-o:hover td{
	background:#b21616;
	color:#ffffff;
}
table.dataTable tr:hover td a{
	color:#ffffff;
}
table.dataTable tr.expired td{
	background:#f0e4e4;
}
table.dataTable td input{
	padding:0px;
	margin:0px;
	height: 13px;
	width:13px;
}
.iconEdit{
	height:16px;
	width:16px;
	display:block;
	background:url('../images/edit.png') no-repeat 0px 0px;
	float:left;
	text-decoration:none;
}
.iconCalendar{
	height:16px;
	width:16px;
	margin-left:3px;
	display:inline-block;
	background:url('../images/calendar.png') no-repeat 0px 0px;
	text-decoration:none;
}
.sortAsc, .sortDesc{
	display:inline-block;
	padding-right:16px;
	cursor:pointer;
	padding-bottom:1px;
}
.sortDesc{
	background:url('../images/sortingDesc.gif') no-repeat 100% 0px;
}
.sortAsc{
	background:url('../images/sortingAsc.gif') no-repeat 100% 0px;
}

.formTable tr.row-e td{
	background:none repeat scroll 0 0 #EBEBEB;
	border-bottom:1px solid #DDDDDD;
}
.formTable tr.row-e td, .formTable tr.row-o td {
	min-width:240px;
}
.formTable tr.row-e td.point, .formTable tr.row-o td.point {
	min-width:80px;
}
.formTable tr.row-o td{
	border-bottom:1px solid #DDDDDD;
}
.formTable td{
	padding:10px;
	vertical-align:top;
}
.formTable td span.label{
	display:block;
	padding-bottom:3px;
	font-weight:bold;
}
.formTable td small.required{
	color:#B21616;
}
.dataGroup{
	padding:7px;
	border:dotted 1px #484848;
	margin-bottom:20px;
	width:auto;
}
.dataGroup .title{
	border-bottom:solid 1px #cfcfcf;
	padding-bottom:10px;
}
.dataGroup .subtitle{
	padding-bottom:10px;
	font-style:italic;
}
.dataGroup .title h4, .dataGroup .subtitle h4{
	font-weight:bold;
	font-size:15px;
	float:left;
	margin:0px;
	padding:0px;
}
.dataGroup span.floatRight,
.dataGroup .title small {
	font-style: italic;
	color: #666666;
}
small {
	font-weight: normal;
}
.dataGroup table.formTable select {
	width: 350px;
}
.dataGroup table.formTable select.w250 {
	width: 250px;
}
.dataGroup table.formTable td.alignright {
	width: 40%;
	font-weight: bold;
	font-size:9pt;
}
.dataGroup table.formTable span.actual-val {
	color:#B21616;
}
.generalButton{
	display:inline-block;
	background:url('../images/big_button001.png') no-repeat 0px 0px;
	padding-left:8px;
	cursor:pointer;
	text-decoration:none;
	color:#000000;
}
.generalButton span{
	display:block;
	background:url('../images/big_button002.png') no-repeat top right;
	height:26px;
	padding:6px 15px 0px 8px;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
}
.generalButton:hover, a.current.generalButton{
	background-position: 0px -32px;
}
.generalButton:hover span, a.current.generalButton span{
	background-position: 100% -32px;
}
.bigfont{
	font-size:18px;
	font-weight:bold;
}
tr.row-red td{
	background:#B21616;
	color:#ffffff;
	padding:10px;
	font-size:20px;
	font-weight:bold;
}

.t-total td {
	border-top:1px dotted #8a8a8a;
	font-weight:bold;
	font-size:1.1em;
	background-color:#D5EFFD;
}
.t-expire {
	background:#B21616;
	color:#ffffff;
}
.t-expire a { color:#ffffff; }


.fontRed, .star {
	color:red;
}
.fontGrey {
	color:#777;
}

/*********************************************/
/* 2.x Master data
/*********************************************/
.w40 { width:40px; }
.w50 { width:50px; }
.w60 { width:60px; }
.w70 { width:70px; }
.w80 { width:80px; }
.w90 { width:90px; }
.w100 { width:100px; }
.w120 { width:120px; }
.w150 { width:150px; }
.w160 { width:160px; }
.w170 { width:170px; }
.w180 { width:180px; }
.w190 { width:190px; }
.w200 { width:200px; }
.w250 { width:250px; }
.w300 { width:300px; }
.w350 { width:350px; }
.w400 { width:400px; }
.w450 { width:450px; }
.w487 { width:487px; }
.w500 { width:500px; }
.w513 { width:513px; }
.w523 { width:523px; }
.col-big {
	font-size:11pt;
	font-weight: bold;
}
.col-big-02 {
	font-size:12pt;
	font-weight: bold;
}
.font11 { font-size:11pt; }
.font12 { font-size:12pt; }
.bold { font-weight:bold; }
.note {
	font-size: 9pt;
	padding: 10px 0;
	color:#777;
}
.iconImport2 {
	background: url('../images/import.png') no-repeat scroll 0 2px transparent;
}
.iconExport {
	background: url('../images/export16.png') no-repeat scroll 0 0 transparent;
	height:auto;
}
.iconSave {
	background: url('../images/save.png') no-repeat scroll 0 2px transparent;
}
.iconHelp{
	height:20px;
	width:20px;
	margin:3px 0 0 3px;
	float:right;
	background:url('../images/icon_help.png') no-repeat 0px 0px;
	text-decoration:none;
}
.success {
	color:#4F8A10;
	background-color: #DFF2BF;
	background-image: url('../images/icon_success.png');	
}
.fail {
	color:#D8000C;
	background-color: #ffdede;
	background-image: url('../images/icon_fail.png');	
}
.warning {
	color:#D87500;
	background-color: #FFEDDE;
	background-image: url('../images/icon_warning.gif');	
}
.success, .fail, .warning {
	border:1px solid;
	padding: 10px 10px 10px 35px;
	margin-bottom:10px;
	font-weight:bold;
	background-position: 10px 10px;
	background-repeat: no-repeat;
}
.orLine {
	padding: 30px 0 40px 0;
}
.orLine span, .orLine div {
	float:left;
	font-style:italic;
	color: #777;
}
.orLine .leftOrLine {
	border-top:1px solid #ccc; 
	width:30px; 
	margin:8px 10px 0 0;
}
.orLine .rightOrLine {
	border-top:1px solid #ccc; 
	width:200px; 
	margin:8px 0 0 10px;
}
table.dataTable td.rl {
	font-weight: bold;
	font-size:12pt;
	color:#333;
}
.mainPage .menuGroup {
	margin-left: 15px;
	margin-right: 20px;
}
.mainPage a {
	text-decoration: none;
	color: #000;
}
.mainPage div.category {
	padding:5px 10px; 
	font-size:8pt; 
	font-weight:bold; 
	color:#000000; 
	background-color:#FFDEDE;
}
.mainPage div.parent {
	font-size: 12pt;
	border-bottom:1px dashed #ccc;
	padding: 7px 0;
}
.mainPage div.parent a, .mainPage div.parent div {
	font-weight: bold;
	font-size:12pt;
}
.mainPage div.parent div.child {
	padding-top: 5px;
}
.mainPage div.parent div.child div a {
	font-weight: normal;
	line-height:23px;
	margin-left: 20px;
	padding-bottom:0;
	font-size:11pt;
	color:#333;
}
.mainPage div.parent a:hover, .mainPage div.parent div a:hover, .mainPage div.parent div.child div a:hover {
	background-color: #b21616;
	color: #fff;
}
.t-toolbar a:hover {
	background-position:0 -128px;
}
.t-grid tbody tr:hover {
	background-color: #eef7fc;
}
.t-grid tbody tr.t-expire:hover {
	background:#B21616;
	color:#ffffff;
}
/*********************************************/
/* 8.x Admin
/*********************************************/
div.status {
	height:20px;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	padding-top:2px;
	width:70px;
}
div.active {
	background-color:green;
}
div.inactive {
	background-color:red;
}

/*********************************************/
/* 5.0
/*********************************************/
.levelWrapper{
    padding:5px 0px 2px 0px;
    float:left;
    clear:left;
    border-bottom:1px dashed #cccccc;
    width:100%;
}
.levelWrapper h3, .t-summary h3 {
	font-size:12pt;
	padding:0px;
	margin:0px;
	margin-bottom:8px;
	display:block;
}
.t-summary .summary-val{
	font-weight:normal;
}
.levelBox, .levelPercentage{
	padding:7px;
	margin-bottom:3px;
	display:inline-block;
}
.levelBox{
	font-weight:bold;
	margin-left:2px;
	margin-right:2px;
	min-width: 40px;
	text-align: center;
	font-size: 11pt;
	float:left;
    margin-top:8px;
}
.levelPercentage{
	padding-left:1px;
	width:70px;
}
.blackBox{
	background-color:#000000;
	color:#ffffff;
}
.greenBox{
	background-color:#99be68;
}
.green02Box{
	background-color:#DCFFAF;
}
.blueBox{
	background-color:#5ca5d9;
}
.yellowBox{
	background-color:#ebcf5d;
}
.red01Box{
	background-color:#fdb1b1;
}
.red02Box{
	background-color:#d56d6d;
}
.red03Box{
	background-color:#ad2727;
}
.red04Box{
	background-color:#da0000;
}
.orangeBox{
	background-color:#ff9600;
}
.greyBox{
	background-color:#c6c6c6;
}
.purpleBox{
	background-color:#981687;
}
.collapsed, .expanded{
	display:block;
	width:16px;
	height:16px;
	cursor:pointer;
}
.collapsed{
	background:url('../images/collapsed.png') no-repeat top left;
}
.expanded{
	background:url('../images/expanded.png') no-repeat top left;
}
.level-section{
	padding-bottom:7px;
	padding-top:7px;
}
.sub-section{
	border:solid 1px #cfcfcf;
	padding:10px;
}
.solidBottomBorder{
	border-bottom:solid #efefef 1px;
}
.nowrap{
	white-space:nowrap;
}
.cell-color { text-align: center; font-weight:bold; font-size:11pt; }
.cell-1 { background-color: #00B050; text-align: center; font-weight:bold; font-size:11pt; }
.cell-2 { background-color: #00B0F0; text-align: center; font-weight:bold; font-size:11pt; }
.cell-3 { background-color: #FFFF00; text-align: center; font-weight:bold; font-size:11pt; }
.cell-4 { background-color: #FFC9C9; text-align: center; font-weight:bold; font-size:11pt; }
.cell-5 { background-color: #FF8989; text-align: center; font-weight:bold; font-size:11pt; }
.cell-6 { background-color: #FF0066; text-align: center; font-weight:bold; font-size:11pt; }
.cell-7 { background-color: #FF0000; text-align: center; font-weight:bold; font-size:11pt; }
.cell-8 { background-color: #C00AB7; text-align: center; font-weight:bold; font-size:11pt; }
.cell-9 { background-color: #BFBFBF; text-align: center; font-weight:bold; font-size:11pt; }
.cell-10 { background-color: #7F7F7F; text-align: center; font-weight:bold; font-size:11pt; }
.dash-line {
	border-bottom:1px dashed #cfcfcf; 
	width: 100%; 
	padding-top:20px;
}

.addTop{
    margin-top:7px;
}
.addBottom{
    padding-bottom:7px;
}
.addLeft {
    margin-left:15px;
}

/*********************************************/
/* 6.0
/*********************************************/
div.t-summary {
	padding:10px 20px;
}

/*********************************************/
/* 7.x
/*********************************************/
.dataTableWrapper div.radio-choice{ padding:10px 0; }
.dataTableWrapper p.radio-choice{ margin:5px; }
.dataTableWrapper .ranking {
	padding-top:10px;
}
.dataTableWrapper .ranking input{
	text-align:right;
	font-size:11pt;
	font-weight:bold;
    width:60px;
}
.dataTableWrapper .ranking div {
	padding-left:5px;
}
.dataTableWrapper .ranking .row {
	height:30px;
	text-align:center
}
.dataTableWrapper .number {
	text-align:right;
}
/*********************************************/
/* Login
/*********************************************/
.whiteBG{
	background:#ffffff;
}
#login{
	margin:auto;
	width:328px;
}
#login .loginTitle{
	padding:0px 13px 0px 20px;
	text-align:center;
}
#login .loginTitle h1{
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-size:15pt;
	display:block;
}
#login .loginTitle small{
	font-size:11px;
	color:#898989;
	padding-left:2px;
}
#login .loginWrapper{
	margin-top:50px;
}
#login .loginWrapper .loginBGTop{
	background:url('../images/login_header.png') no-repeat 0px 0px;
	width:100%;
	height:44px;
	float:left;
	position:relative;
}
#login .loginWrapper .loginBGTop .crmdsFlag{
	position:absolute;
	top:10px;
	right:9px;
	width:77px;
	height:88px;
	background:url('../images/crmds_loginflag12.png') no-repeat left top;
}
#login .loginWrapper .loginBGBottom{
	background:url('../images/login_footer.png') no-repeat 0px 0px;
	height:33px;
	float:left;
	width:100%;
}
#login .loginWrapper .loginBG{
	background:url('../images/login_bg.png') repeat-y 0px 0px;
	display:block;
	width:328px;
	float:left;
}
#login .loginWrapper .loginBG .loginBGInnerWrapper{
	padding:15px 35px 0px 33px;
	float:left;
	display:block;
	color:#797979;
    width: 243px;
}
.loginBGInnerWrapper .inputLine{
	margin-bottom:15px;
	float:left;
	display:block;
	clear:left;
	width:100%;
}
.loginBGInnerWrapper input.txtBox{
	width:250px;
	margin-top:5px;
	padding:5px;
	font-weight:bold;
	font-size:18px;
	border:solid 1px #cecece;
}
.loginBGInnerWrapper input#remember{
	margin:0px;
	margin-top:2px;
	margin-right:4px;
}
.lostpassword{
	margin-top:10px;
	padding-left:35px;
}



/* 3.2.1 */
table.specialForm{
	font-size:12px;
    width: 1037px;
}
.form-box{
	display:block;
	padding:10px;
	margin-bottom:15px;
    height: 46px;
}
.form-box .label{
	clear:right;
	display:block;
	padding-bottom:5px;

}
.form-boxLine{
	border:dotted 1px #cfcfcf;
	display:block;
	padding:10px;
	margin-bottom:15px;
    height: 37px;
    width: 237px;
}
.form-boxLine p{
	display:block;
	clear:both;
	padding:0px;
	margin:0px;
	margin-top:10px;
}
.form-boxLine p .label{
	clear:right;
	display:block;
	padding-bottom:5px;
}
tr.tableTitleHeader td{
	font-size:16px;
	font-weight:bold;
	background:#cfcfcf;
	padding:3px 0px 5px 10px;
}
tr.row-form td{
	padding-top:5px;
	padding-bottom:5px;
}
td.row-border{
	padding:5px;
	border:dotted 1px #777777;
}
tr.item-form-line td{
	border-top:solid 1px #979797;
}
td.sub-group-form{
	padding-left:25px;
}

.specialForm .label {
	color:#666;
    height: 13px;
}
div.sad-rl {
	margin-left:30px;
}
div.sad-rl .box {
	display:block;
	height: 20px;
	width: 60px;
	float:right;
	margin:0 10px;
}
td.row-border .box {
	display:block;
	height: 20px;
	width: 70px;
	float:right;
	margin:0 10px;
}

/* RL Textbox for search */
.rltextbox{
	width:50px;
}

/* SAD Calculation Tax Table */
table.sad-cal-tax tr.header{
	background-color: #D5EFFD;
	height:25px;
	border-color:#A7BAC5;
}
table.sad-cal-tax tr.header td{
	border-color:#A7BAC5;
	border-right-width: 1px;
}
table.sad-cal-tax tr.header td.last{
	border-right-width: 0;
}
table.sad-cal-tax tr td {
	height:22px;
	padding-left:8px;
	border-bottom: 1px solid #eeeeee;
	border-right:0;
}

.icp-group {
	margin-bottom:10px;
	border-bottom: 1px dashed #CCCCCC;
	padding-bottom:7px;
}
.icp-group span.group-name {
	font-size:11pt;
	font-weight:bold;
}
.icp-group div.indi-group {
	margin:10px 0 10px 40px;
}
.icp-group span.indi {
	font-weight:bold;
}

.input-validation-error { border:1px solid #ff0000; }